/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* philosopher-regular - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/philosopher-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/philosopher-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/philosopher-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/philosopher-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/philosopher-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/philosopher-v19-latin-regular.svg#Philosopher') format('svg'); /* Legacy iOS */
}
/* philosopher-700 - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/philosopher-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/philosopher-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/philosopher-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/philosopher-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/philosopher-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/philosopher-v19-latin-700.svg#Philosopher') format('svg'); /* Legacy iOS */
}
/* philosopher-italic - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/philosopher-v19-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/philosopher-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/philosopher-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/philosopher-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/philosopher-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/philosopher-v19-latin-italic.svg#Philosopher') format('svg'); /* Legacy iOS */
}
/* philosopher-700italic - latin */
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/philosopher-v19-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/philosopher-v19-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/philosopher-v19-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/philosopher-v19-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/philosopher-v19-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/philosopher-v19-latin-700italic.svg#Philosopher') format('svg'); /* Legacy iOS */
}
@font-face {
font-family: 'IcoMoon-Free';
font-display: auto;
src: url('../fonts/IcoMoon-Free.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
html {
min-height: 100%;
height: auto;
overflow-y:scroll;
}
body {
margin: 0px;
padding: 0px;
background-color: #ffffff;
-webkit-font-smoothing: antialiased;
-webkit-text-stroke: 1px transparent;
}
img {
-khtml-user-select: none;
-o-user-select: none;
-moz-user-select: none;
-webkit-user-select: none;
user-select: none;
}
hr {
height: 1px;
color: #ffffff;
background-color: #ffffff;
margin-top: 0px;
padding-top: 0px;
border: none;
}
p {
margin: 0px;
padding: 0px;
}
ul {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}
ol {
margin: 0px;
padding: 0px;
}
li {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}
img {
border: none;
}
/* RTE */
.text-right {
text-align: right;
}
.text-left {
text-align: left;
}
.text-center {
text-align: center;
}
.text-justify {
text-align: justify;
}
/* HYPERLINKS */
a:link {
color: #7A7D82;
text-decoration: underline;
font-weight: normal;
outline: none;
}
a:visited {
color: #7A7D82;
text-decoration: underline;
font-weight: normal;
outline: none;
}
a:active {
color: #7A7D82;
text-decoration: underline;
font-weight: normal;
outline: none;
}
a:hover {
color: #7A7D82;
text-decoration: none;
font-weight: normal;
outline: none;
}
.msfooter a:link {
color: #7A7D82;
text-decoration: none;
font-weight: normal;
}
.msfooter a:visited {
color: #7A7D82;
text-decoration: none;
font-weight: normal;
}
.msfooter a:active {
color: #7A7D82;
text-decoration: none;
font-weight: normal;
}
.msfooter a:hover {
color: #7A7D82;
text-decoration: underline;
font-weight: normal;
}
.msfooternavi a:link {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
.msfooternavi a:visited {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
.msfooternavi a:active {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
.msfooternavi a:hover {
color: #ffffff;
text-decoration: underline;
font-weight: normal;
}
/* HEAD ELEMENTS */
h1 {
font-family: 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
font-size: 56px;
font-weight: 400;
margin: 0px;
padding: 0px 0px 20px;
color: #D1B879;
text-align: left;
line-height: 60px;
overflow: hidden;
text-overflow: ellipsis;
}
h2 {
font-family: 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
font-size: 36px;
margin: 0px;
color: #D1B879;
text-align: left;
line-height: 40px;
padding: 0px 0px 15px;
font-weight: 400;
overflow: hidden;
text-overflow: ellipsis;
}
h3 {
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 36px;
font-weight: 400;
margin: 0px;
padding: 0px 0px 10px;
color: #D1B879;
text-align: left;
line-height: 40px;
overflow: hidden;
text-overflow: ellipsis;
}
h4 {
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 26px;
font-weight: 400;
margin: 0px;
padding: 0px 0px 10px;
color: #D1B879;
text-align: left;
line-height: 28px;
overflow: hidden;
text-overflow: ellipsis;
}
h5 {
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
font-weight: 400;
margin: 0px;
padding: 0px;
color: #7A7D82;
text-align: left;
line-height: 24px;
overflow: hidden;
text-overflow: ellipsis;
}
h6 {
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
font-weight: 400;
margin: 0px;
padding: 0px;
color: #7A7D82;
text-align: left;
line-height: 24px;
overflow: hidden;
text-overflow: ellipsis;
}
.msbg {
width: 100%;
text-align: center;
}
.msmain {
width: 100%;
display: inline-block;
}
.mshead {
width: 100%;
text-align: left;
background-color: transparent;
display: inline-block;
position: absolute;
height: 140px;
top: 0px;
z-index: 101;
left: 0px;  
}
.msstickyhead {
width: 100%;
text-align: center;
background: rgba(255,255,255,0.75);
display: inline-block;  
}
.sticky {
border-bottom: solid 4px #D1B879;
padding-top: 0px;
z-index: 1000;
background: rgba(255,255,255,0.75);  
}
.msheadinner {
width: 100%;
text-align: left;
background-color: transparent;
display: inline-block;
max-width: 1130px;
padding-top: 20px;
padding-bottom: 5px;  
}
.sticky .msheadinner {
padding-top: 10px;
}
.mslogo {
float: left;
max-width: 110px;
margin-left: 10px;
margin-right: 10px;  
}
.msmain .sticky .mslogo img {
width: auto!important;
height: 60px!important; 
}
#navigation-sticky-wrapper {
clear: left;
}
.mstopnavi {
float: right;
font-size: 18px;
color: #333333;
line-height: 26px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif; 
color: #33315F;
margin-right: 25px;  
}
.mstopnavi a {
margin-right: 0px;
color: #33315F;
text-decoration: none;  
}
.mstopnavi a:hover {
text-decoration: underline;  
}
.msbanner {
display: block;
width: 100%;
background-color: #D1B879;  
}
.msbannerinner {
font-size: 20px;
color: #7A7D82;
line-height: 24px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
width: 100%;
}
.mscontent {
font-size: 20px;
text-align: left;
color: #7A7D82;
line-height: 24px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
width: 100%;  
background-color: #ffffff;
-moz-hyphens: auto;
-o-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;  
}
.mscontentinner {
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin-left: 0px;
margin-right: 0px;  
width: 100%;
text-align: center;  
}
.msfooter {
display: inline-block;
width: 100%;
font-size: 18px;
text-align: left;
color: #7A7D82;
line-height: 24px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
}
.msfooterrow1 {  
color: #7A7D82;
background-color: #D1B879;
width: 100%;
display: inline-block;
text-align: center;   
}
.msfooterrow1inner {  
max-width: 1130px;
width: 100%;
display: inline-block;
padding-top: 10px;
padding-bottom: 10px;  
}
.msfooter1,
.msfooter2,
.msfooter3 {
text-align: left;  
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
float: left;
width: 33.33%;
box-sizing: border-box;  
}
.msfooterrow2 {  
color: #ffffff;
background-color: #33315F;
width: 100%;
display: inline-block; 
margin-top: -4px;
text-align: center;  
}
.msfooterrow2inner {  
max-width: 1130px;
width: 100%;
display: inline-block;
margin-top: 7px;  
}
.mscopyright {
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
width: auto;
text-align: left;
float: right;    
}
.msfooternavi {
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
width: auto;
text-align: right;
float: left;    
}
.msgototop {
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 5px;
width: auto;
color: #33315F;
font-family: 'IcoMoon-Free';
font-size: 12px;
line-height: 17px;
text-align: center;
position: fixed;
right: 30px;
bottom: 30px;
z-index: 5;  
}
.msgototop a {
display: inline-block;
width: auto;
padding-top: 11px;
padding-left: 13px;
padding-right: 13px;
padding-bottom: 10px;
color: #33315F!important;
border: solid 1px #33315F;
background: rgba(255,255,255,0.8);
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
text-decoration: none;  
}
.msgototop a:hover {
border: solid 1px #000000;
text-decoration: none;
color: #000000!important;
}
.msbox001 {
width: 100%;
display: inline-block;
}
.msbox001left {
width: 49%;
margin-right: 2%;
float: left;
}
.msbox001right {
width: 49%;
float: left;
}
.msbox002 {
width: 100%;
display: inline-block;
}
.msbox002left {
width: 32%;
margin-right: 2%;
float: left;
}
.msbox002right {
width: 66%;
float: left;
}
.msbox003 {
width: 100%;
display: inline-block;
}
.msbox003left {
width: 66%;
margin-right: 2%;
float: left;
}
.msbox003right {
width: 32%;
float: left;
}
.msbox004 {
width: 100%;
display: inline-block;
}
.msbox004left {
width: 32%;
margin-right: 2%;
float: left;
}
.msbox004middle {
width: 32%;
margin-right: 2%;  
float: left;
}
.msbox004right {
width: 32%;
float: left;
}
.msbox005 {
width: 100%;
display: inline-block;
}
.msbox005left {
width: 23.5%;
margin-right: 2%;
float: left;
}
.msbox005leftmiddle {
width: 23.5%;
margin-right: 2%;
float: left;
}
.msbox005rightmiddle {
width: 23.5%;
margin-right: 2%;
float: left;
}
.msbox005right {
width: 23.5%;
float: left;
}
.msbox006 {
width: 100%;
display: inline-block;
}
.msbox006left {
width: 39%;
margin-right: 2%;
float: left;
}
.msbox006right {
width: 59%;
float: left;
}
.msbox007 {
width: 100%;
display: inline-block;
}
.msbox007left {
width: 59%;
margin-right: 2%;
float: left;
}
.msbox007right {
width: 39%;
float: left;
}
.msbox008 {
width: 100%;
display: inline-block;
}
.msbox008left {
width: 18.4%;
margin-right: 2%;
float: left;
}
.msbox008leftmiddle {
width: 18.4%;
margin-right: 2%;
float: left;
}
.msbox008middle {
width: 18.4%;
margin-right: 2%;
float: left;
}
.msbox008rightmiddle {
width: 18.4%;
margin-right: 2%;
float: left;
}
.msbox008right {
width: 18.4%;
float: left;
}
.msbox09 {
width: 100%;
display: inline-block;
}
.msbox009inner {
padding-top: 25px;  
padding-left: 10px;
padding-right: 10px;  
padding-bottom: 25px;
width: 100%;
max-width: 1130px;
display: inline-block;
text-align: left; 
box-sizing: border-box;  
}
.bg-green a:link,
.bg-dark a:link {
color: #ffffff;
}
.bg-green a:visited,
.bg-dark a:visited {
color: #ffffff;
}
.bg-green a:active,
.bg-dark a:active {
color: #ffffff;
}
.bg-green a:hover,
.bg-dark a:hover {
color: #ffffff;
}
.bg-bright a:link,
.bg-midbright a:link,
.bg-white a:link,
.bg-trans a:link,
.bg-orange a:link {
color: #7A7D82;
}
.bg-bright a:visited,
.bg-midbright a:visited,
.bg-white a:visited,
.bg-trans a:visited,
.bg-orange a:visited {
color: #7A7D82;
}
.bg-bright a:active,
.bg-midbright a:active,
.bg-white a:active,
.bg-trans a:active,
.bg-orange a:active {
color: #7A7D82;
}
.bg-bright a:hover,
.bg-midbright a:hover,
.bg-white a:hover,
.bg-trans a:hover,
.bg-orange a:hover {
color: #7A7D82;
}
.bg-bright {
background-color: #B5B5CB;
color: #7A7D82;
}
.bg-midbright {
background-color: #EADFBE;
color: #7A7D82;
}
.bg-dark {
background-color: #33315F;
color: #ffffff;
}
.bg-green {
background-color: #D1B879;
color: #ffffff;
}
.bg-white {
background-color: #ffffff;
color: #7A7D82;
}
.bg-trans {
background: rgba(255,255,255,0.6);
color: #7A7D82;
}
.bg-orange {
background-color: #FEF7E7;
color: #7A7D82;
}
.bg-dark h1,
.bg-dark h2,
.bg-dark h3,
.bg-dark h4,
.bg-dark h5,
.bg-dark h6,
.bg-green h1,
.bg-green h2,
.bg-green h3,
.bg-green h4,
.bg-green h5,
.bg-green h6{
color: #ffffff;
}
/* CONTENT ELEMENTS */
.mscontentinner ul, .msfooter ul {
padding-left: 20px;
text-align: left;
list-style-type: none;
padding-top: 5px;
line-height: 27px;  
}
.mscontentinner ul li, .msfooter ul li {
padding-left: 0px;
padding-bottom: 3px;
list-style-type: disc;  
}
.mscontentinner ol {
padding-left: 19px;
text-align: left;
line-height: 27px;
}
.mscontentinner ol li {
list-style-type: decimal;
padding-left: 1px;
}
.mscontentinner ul.ce-menu li {
background-image: none;
padding-left: 0px;
}
.mscontentinner ul.ce-menu ul li {
padding-left:30px;
padding-bottom:15px;  
}
.mscontentinner ul.ce-menu ul ul li {
padding-left:30px;
padding-bottom:0px;
}
.msmain .ce-uploads img {
width: auto!important;
}
ul.ce-uploads li {
padding: 0px;
background-image: none; 
}
.contenttable {
border: none;
border-collapse: collapse;  
width: 100%;  
}
.contenttable th {
color: #33315F;  
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
border-bottom-width: 0px;
border-bottom-style: solid;
border-bottom-color: #33315F;
}
.contenttable td {
color: #33315F;  
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
border-top: 1px solid #33315F;
}
.contenttable a {
color: #33315F!important;  
}
@media all and (max-width:767px) {
.contenttable,
.contenttable thead,
.contenttable tbody,
.contenttable th,
.contenttable td,
.contenttable tr { 
display: block; 
empty-cells: hide!important;
border: none!important;  
}  
.contenttable tr { 
border-bottom: solid 1px #33315F!important; 
}
.contenttable thead tr { 
position: absolute;
top: -9999px;
left: -9999px;
}
.contenttable td {  
position: relative;
}
.contenttable td:before { 
position: relative;
width: 100%; 
font-weight: bold;
display: inline-block;  
}
.contenttable td:nth-of-type(1):before { content: "Ort";}
.contenttable td:nth-of-type(2):before { content: "Datum";}
.contenttable td:nth-of-type(3):before { content: "URL"; display: none;}
.contenttable td:nth-of-type(4):before { content: "Info"; display: none;}
}
}
.download-pdf {
background-image: url(../images/_icon-download.gif);
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 16px;
}
figcaption {
padding-top: 5px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;
font-style: italic;
line-height: normal;
}
.frame .ce-gallery,
.frame .ce-row {
overflow: visible!important;
}
.ce-border img, .ce-border iframe {
box-sizing: border-box;
}
/* STARTSEITE AKTUELLES BOX */
#c25 .msbox009 {
margin-bottom: -2px;  
}
#c25 .msbox009inner {
padding-top: 0px;
padding-bottom: 0px;  
}
/* PRINT STYLESHEET */
@media print {
}
/* ACCORDION */
.accordionlink {
width: 100%;
display: block;
border-bottom: solid 1px #FFFFFF;
padding-bottom: 5px;
margin-bottom: 10px;  
}
.accordionlink:after {
content: "\02795";
font-size: 14px;
float: right;
line-height: 20px; 
}
.accordionlink:hover {
cursor: pointer; 
}
.accordionlink.active:after {
content: "\2796";  
}
.accordionlink.active {
border-bottom: none; 
}
.accordioncontent {  
max-height: 0;
overflow: hidden;  
transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease; 
}
.show .accordioncontent {  
border-bottom: solid 1px #ffffff;
padding-bottom: 5px;  
}
/* WS_FLEXSLIDER */
.flexslider {
background-color: transparent;
margin: 0px;
border: none;
box-shadow: none;
max-height: 600px;
overflow: hidden;  
}
.flexslider ul.slides li {
background-image: none;
padding-left: 0px;
padding-bottom: 0px;
} 
.flexslider ol.flex-control-nav {
text-align: center;
padding-left: 0px;  
}
.flexslider ol.flex-control-nav li {
padding-left: 0px;
}
.tx-ws-flexslider .caption-align-left .caption-text {
background: none;
top: 40%;
bottom: auto;  
color: #ffffff;
left: 12.5%;
line-height: 24px;
margin: 0;
padding: 0%;
position: absolute;
text-shadow: none;  
width: auto;
max-width: 40%;  
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
text-align: left;  
}
.tx-ws-flexslider .caption-align-left .caption-text a {
color: #ffffff;  
}
.caption-text .caption-title {
color: #ffffff;
line-height: 40px;
margin: 0px;
padding: 20px 0px 20px;   
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 36px;
font-weight: normal;
}  
.caption-text caption-body {
padding: 2%;
display: block;
font-weight: normal;  
}
.flex-control-nav {
position: absolute;
text-align: center;
top: auto;
width: 100%;
bottom: 5px;
z-index: 2;  
}
.flex-control-nav li {
margin: 0 3px;
}
.flex-control-paging li a {
background: url("../images/flexslider-nav.png") no-repeat scroll 1px 0 rgba(0, 0, 0, 0)!important;
cursor: pointer;
display: block;
height: 13px;
text-indent: -999em;
width: 13px;
text-align: center;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none; 
}
.flex-control-paging li a:hover {
background-position: 1px 0px!important;  
}
.flex-control-paging li a.flex-active {
background-position: -27px 0px!important;
cursor: default;
}
.flex-direction-nav a {
background: url(../images/bg_direction_nav.png) no-repeat 0 0;  
text-decoration: none;
display: block;
width: 27px;
height: 27px;
margin: 0;
position: absolute;
top: calc(50% - 13px);
z-index: 10;
overflow: hidden;
opacity: 1!important;
cursor: pointer;
line-height: 0px;
font-size: 0px;  
}
.flex-direction-nav a:before {
display: none; 
}
.flex-direction-nav a.flex-prev,
.flexslider:hover .flex-prev {
left: -27px;  
}
.flex-direction-nav a.flex-next,
.flexslider:hover .flex-next {
right: -27px;
background-position: -30px 0px;  
}
@media all and (max-width:800px) {
.tx-ws-flexslider .caption-align-left .caption-text {
top: auto;
left: auto;
padding-left: 10px;
padding-right: 10px;  
position: relative; 
width: 100%;
max-width: 100%;  
box-sizing: border-box;
background-color: #D1B879;
}
}
/* GALLERY */
.msboxgallery .ce-row {
float: left;
padding-top: 0px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;  
margin-bottom: 20px;  
box-sizing: border-box;  
}
.msboxgalleryinner {
margin-left: -10px;
}
.imgcols1 .ce-row {
max-width: 100%;
}
.imgcols2 .ce-row {
max-width: 50%;
}
.imgcols3 .ce-row {
max-width: 33.333333%;
}
.imgcols4 .ce-row {
max-width: 25%;
}
.imgcols5 .ce-row {
max-width: 20%;
}
.imgcols6 .ce-row {
max-width: 16.666666%;
}
.imgcols7 .ce-row {
max-width: 14.285714%;
}
.imgcols8 .ce-row {
max-width: 12.5%;
}
.imgcols9 .ce-row {
max-width: 11.111111%;
}
.imgcols10 .ce-row {
max-width: 10%;
}
@media all and (max-width:640px) {
.imgcols2 .ce-row {
max-width: 100%;
padding-left: 0px;
padding-right: 0px;
height: auto!important;  
}
.imgcols2 .msboxgalleryinner {
margin-left: 0px;
}
}
@media all and (max-width:840px) {
.imgcols3 .ce-row {
max-width: 50%;
}
}
@media all and (max-width:440px) {
.imgcols3 .ce-row {
max-width: 100%;
padding-left: 0px;
padding-right: 0px;
height: auto!important;  
}
.imgcols3 .msboxgalleryinner {
margin-left: 0px;
}
}
@media all and (max-width:940px) {
.imgcols4 .ce-row {
max-width: 33.333333%;
}
}
@media all and (max-width:640px) {
.imgcols4 .ce-row {
max-width: 50%;
}
}
@media all and (max-width:340px) {
.imgcols4 .ce-row {
max-width: 100%;
padding-left: 0px;
padding-right: 0px;
height: auto!important;  
}
.imgcols4 .msboxgalleryinner {
margin-left: 0px;
}
}
@media all and (max-width:1000px) {
.imgcols5 .ce-row {
max-width: 25%;
}
}
@media all and (max-width:760px) {
.imgcols5 .ce-row {
max-width: 33.333333%;
}
}
@media all and (max-width:520px) {
.imgcols5 .ce-row {
max-width: 50%;
}
}
@media all and (max-width:1040px) {
.imgcols6 .ce-row {
max-width: 20%;
}
}
@media all and (max-width:840px) {
.imgcols6 .ce-row {
max-width: 25%;
}
}
@media all and (max-width:640px) {
.imgcols6 .ce-row {
max-width: 33.333333%;
}
}
@media all and (max-width:440px) {
.imgcols6 .ce-row {
max-width: 50%;
}
}
@media all and (max-width:1070px) {
.imgcols7 .ce-row {
max-width: 16.666666%;
}
}
@media all and (max-width:900px) {
.imgcols7 .ce-row {
max-width: 20%;
}
}
@media all and (max-width:730px) {
.imgcols7 .ce-row {
max-width: 25%;
}
}
@media all and (max-width:560px) {
.imgcols7 .ce-row {
max-width: 33.333333%;
}
}
@media all and (max-width:390px) {
.imgcols7 .ce-row {
max-width: 50%;
}
}
@media all and (max-width:1090px) {
.imgcols8 .ce-row {
max-width: 14.285714%;
}
}
@media all and (max-width:940px) {
.imgcols8 .ce-row {
max-width: 16.666666%;
}
}
@media all and (max-width:790px) {
.imgcols8 .ce-row {
max-width: 20%;
}
}
@media all and (max-width:640px) {
.imgcols8 .ce-row {
max-width: 25%;
}
}
@media all and (max-width:490px) {
.imgcols8 .ce-row {
max-width: 33.333333%;
}
}
@media all and (max-width:340px) {
.imgcols8 .ce-row {
max-width: 50%;
}
}
@media all and (max-width:1110px) {
.imgcols9 .ce-row {
max-width: 12.5%;
}
}
@media all and (max-width:975px) {
.imgcols9 .ce-row {
max-width: 14.285714%;
}
}
@media all and (max-width:840px) {
.imgcols9 .ce-row {
max-width: 16.666666%;
}
}
@media all and (max-width:705px) {
.imgcols9 .ce-row {
max-width: 20%;
}
}
@media all and (max-width:570px) {
.imgcols9 .ce-row {
max-width: 25%;
}
}
@media all and (max-width:435px) {
.imgcols9 .ce-row {
max-width: 33.333333%;
}
}
@media all and (max-width:1140px) {
.imgcols10 .ce-row {
max-width: 11.111111%;
}
}
@media all and (max-width:1015px) {
.imgcols10 .ce-row {
max-width: 12.5%;
}
}
@media all and (max-width:890px) {
.imgcols10 .ce-row {
max-width: 14.285714%;
}
}
@media all and (max-width:765px) {
.imgcols10 .ce-row {
max-width: 16.666666%;
}
}
@media all and (max-width:640px) {
.imgcols10 .ce-row {
max-width: 20%;
}
}
@media all and (max-width:515px) {
.imgcols10 .ce-row {
max-width: 25%;
}
}
@media all and (max-width:390px) {
.imgcols10 .ce-row {
max-width: 33.333333%;
}
}
/* COOKIES */
#tx_cookies {
font-size: 13px;
text-align: left;
color: #cccccc;
line-height: 17px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
}
#tx_cookies h3 {
display: none;
}
#tx_cookies_inner {
padding: 10px 10px 10px 10px;
background-color: rgba(0,0,0,0.8);
position: fixed;
bottom: auto;
top: 45%;
z-index: 65000;
left: 50%;
width: 450px;
margin-left: -225px;
box-sizing: border-box;  
}
.form-group,
.btn-secondary {
display: none;  
}
@media only screen and (max-width: 500px) {
#tx_cookies_inner {
bottom: auto;
top: 0%;
left: 0%;
width: 100%;
margin-left: 0px;
}
}
#tx_cookies p {
display: inline;
}
#tx_cookies_link a {
color: #cccccc;
}
#tx_cookies_hide,
#tx_cookies_accept {
margin-top: 10px;
}
#tx_cookies button#tx_cookies_close {
padding-top: 6px;
padding-left: 9px;
padding-right: 9px;
padding-bottom: 5px;
}  
#tx_cookies button, #tx_cookies input[type="submit"] {
border: 0;
background: #aaa;
cursor: pointer;
padding: 4px;
color: #000;
font-size: 13px;
line-height: 17px;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
width: auto;
border-radius: 0px;
-webkit-appearance: none;  
}
/* LIGHTBOX */
#sd-lightbox-images img {
display: block;
left: 50%;
max-height: 90vh;
max-width: 90vw;
opacity: 0;
position: absolute;
top: 50%;
-webkit-transform: translate(-50%, -50%) scale(0.7);
transform: translate(-50%, -50%) scale(0.7);
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
visibility: hidden;
z-index: 10002;
}
/* POWERMAIL */
div.tx-powermail {
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
margin: 0 !important;
padding: 0 !important;
width: 100%;
}
div.tx-powermail h3 {
display: none;
}
.powermail_fieldset, .powermail_fieldset fieldset {
background-color: transparent;
border: 0px solid #DAD9D7;
border-radius: 0px;
clear: left;
margin: 0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
}
.powermail_legend {
display: none;
}
.powermail_label,
.control-label {
clear: left;
color: #7A7D82;
display: block;
float: left;
font-weight: normal;
width: 30%;
min-width: 200px;
padding-right: 10px;
}
.powermail_fieldwrap_check .powermail_label,
.powermail_radio_legend,
.powermail_fieldwrap_type_check .control-label,
.powermail_fieldwrap_type_radio .control-label {
float: none;
padding: 0px; 
}
.powermail_check_inner::before,
.powermail_radio_inner::before,
.powermail_fieldwrap .checkbox::before,
.powermail_fieldwrap .radio::before {
content: " ";
display: inline-block;
width: 30%;
min-width: 200px;
}
.powermail_fieldwrap .checkbox label {
display: inline-block;
margin-left: 30%;  
} 
.powermail_fieldwrap_text {
clear: left;
}
.powermail_field,
.powermail_input,
.powermail_textarea,
.powermail_select,
.powermail_country {
border: 1px solid #CCCCCC;
color: #7A7D82;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
padding: 3px;
width: 50%;
box-sizing: border-box;
}
select.powermail_field {
width: 50%; 
}
div.powermail_fieldwrap_file_inner {
color: #FFFFFF;
cursor: pointer;
font-weight: 500;
height: 26px;
overflow: hidden;
padding: 0px;
width: 50%;
}
div.powermail_fieldwrap {
padding-bottom: 8px;
display: block;
float: left;
clear: left;
width: 100%; 
}
div.powermail_fieldwrap_type_captcha img {
width: auto!important;
padding-top: 10px;  
} 
.powermail_file {
border: none;
padding: 0px;
}
div.powermail_fieldwrap_file_inner {
padding: 0px;
}
.powermail_fieldwrap_type_submit input {
background-color: transparent;
border: solid 1px #ffffff;
border-radius: 50px;
color: #ffffff;
cursor: pointer;
font-weight: bold;
padding-top: 8px; 
padding-left: 25px;
padding-right: 25px;
padding-bottom: 8px;
display: inline-block;
font-family: 'PT Sans', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
line-height: 22px;  
width: auto;
float: none;
margin: 10px 0px 10px 0px;
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
box-sizing: border-box;  
}
.powermail_fieldwrap_type_submit input:hover {
opacity: 0.8;
}
.powermail_fieldwrap_submit::before,
.powermail_fieldwrap_type_submit::before {
content: " ";
display: inline-block;
width: 30%;
min-width: 200px;
padding-right: 7px;
}
.powermail_fieldwrap_type_submit div {
display: inline-block;
}
.powermail_all dt {
clear: left;
float: left;
width: 150px;
}
input.powermail_confirmation_form {
clear: left;
float: left;
}
input.powermail_confirmation_submit {
margin-top: 5px;
}
.parsley-error {
border: solid 1px #ff0000;
}
.parsley-errors-list {
color: #FF0000;
}
ul.parsley-errors-list {
padding: 0px!important;
}
ul.parsley-errors-list li {
background-image: none!important;
padding: 0px;
margin: 0px;  
}
ul.parsley-errors-list li::before {
content: " ";
display: inline-block;
width: 30%;
min-width: 200px;
}
.xdsoft_datetimepicker {
box-shadow:0px 5px 15px -5px rgba(0,0,0,0.506);
background:white;
border-bottom:1px solid #bbb;
border-left:1px solid #bbb;
border-right:1px solid #bbb;
border-top:1px solid #bbb;
color:#333333;
font-family:"Helvetica Neue", "Helvetica", "Arial", sans-serif;
padding:8px;
padding-left:0px;
padding-top:2px;
position:absolute;
z-index:9999;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:none
}
.xdsoft_datetimepicker iframe {
position:absolute;
left:0;
top:0;
width:75px;
height:210px;
background:transparent;
border:none
}
.xdsoft_datetimepicker button {
border:none !important
}
.xdsoft_noselect {
-webkit-touch-callout:none;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
user-select:none
}
.xdsoft_noselect::selection {
background:transparent
}
.xdsoft_noselect::-moz-selection {
background:transparent
}
.xdsoft_datetimepicker.xdsoft_inline {
display:inline-block;
position:static;
box-shadow:none
}
.xdsoft_datetimepicker * {
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:0px;
margin:0px
}
.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker .xdsoft_timepicker {
display:none
}
.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker .xdsoft_timepicker.active {
display:block
}
.xdsoft_datetimepicker .xdsoft_datepicker {
width:224px;
float:left;
margin-left:8px
}
.xdsoft_datetimepicker .xdsoft_timepicker {
width:58px;
float:left;
text-align:center;
margin-left:8px;
margin-top:0px
}
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
margin-top:8px;
margin-bottom:3px
}
.xdsoft_datetimepicker .xdsoft_mounthpicker {
position:relative;
text-align:center
}
.xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_today_button {
background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")
}
.xdsoft_datetimepicker .xdsoft_prev {
float:left;
background-position:-20px 0px
}
.xdsoft_datetimepicker .xdsoft_today_button {
float:left;
background-position:-70px 0px;
margin-left:5px
}
.xdsoft_datetimepicker .xdsoft_next {
float:right;
background-position:0px 0px
}
.xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_today_button {
background-color:transparent;
background-repeat:no-repeat;
border:0px none currentColor;
cursor:pointer;
display:block;
height:30px;
opacity:0.5;
outline:medium none currentColor;
overflow:hidden;
padding:0px;
position:relative;
text-indent:100%;
white-space:nowrap;
width:20px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
float:none;
background-position:-40px -15px;
height:15px;
width:30px;
display:block;
margin-left:14px;
margin-top:7px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
background-position:-40px 0px;
margin-bottom:7px;
margin-top:0px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
height:151px;
overflow:hidden;
border-bottom:1px solid #eee
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
background:white;
border-top:1px solid #eee;
color:#444;
font-size:12px;
text-align:center;
border-collapse:collapse;
cursor:pointer;
border-bottom-width:0px;
height:25px;
line-height:25px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
border-top-width:0px
}
.xdsoft_datetimepicker .xdsoft_today_button:hover, .xdsoft_datetimepicker .xdsoft_next:hover, .xdsoft_datetimepicker .xdsoft_prev:hover {
opacity:1
}
.xdsoft_datetimepicker .xdsoft_label {
display:inline;
position:relative;
z-index:9999;
margin:0;
padding:5px 3px;
font-size:14px;
line-height:20px;
font-weight:500;
background-color:#fff;
float:left;
width:182px;
text-align:center;
cursor:pointer
}
.xdsoft_datetimepicker .xdsoft_label:hover {
text-decoration:underline
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
border:1px solid #ccc;
position:absolute;
right:0px;
top:30px;
z-index:101;
display:none;
background:#fff;
max-height:160px;
overflow-y:hidden
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
right:-7px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
right:2px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
color:#fff;
background:#A94442
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
padding:2px 10px 2px 5px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
background:#1E5799;
box-shadow:#1E5799 0px 1px 3px 0px inset;
color:#fff;
font-weight:700
}
.xdsoft_datetimepicker .xdsoft_month {
width:90px;
text-align:right
}
.xdsoft_datetimepicker .xdsoft_calendar {
clear:both
}
.xdsoft_datetimepicker .xdsoft_year {
width:56px
}
.xdsoft_datetimepicker .xdsoft_calendar table {
border-collapse:collapse;
width:100%
}
.xdsoft_datetimepicker .xdsoft_calendar td>div {
padding-right:5px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
height:25px
}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th {
width:14.2857142%;
background:#F5F5F5;
border:1px solid #DDDDDD;
color:#666666;
font-size:12px;
text-align:right;
padding:0px;
border-collapse:collapse;
cursor:pointer;
height:25px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
background:#F1F1F1
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
color:#1E5799
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
background:#1E5799;
box-shadow:#1E5799 0px 1px 3px 0px inset;
color:#fff;
font-weight:700
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled, .xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
opacity:0.5
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
opacity:0.2
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
color:#fff !important;
background:#A94442 !important;
box-shadow:none !important
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
color:inherit !important;
background:inherit !important;
box-shadow:inherit !important
}
.xdsoft_datetimepicker .xdsoft_calendar th {
font-weight:700;
text-align:center;
color:#999;
cursor:default
}
.xdsoft_datetimepicker .xdsoft_copyright {
color:#ccc !important;
font-size:10px;
clear:both;
float:none;
margin-left:8px
}
.xdsoft_datetimepicker .xdsoft_copyright a {
color:#eee !important
}
.xdsoft_datetimepicker .xdsoft_copyright a:hover {
color:#aaa !important
}
/* NEWS */
.news .article {
padding-bottom: 5px;
margin-bottom: 25px;
border-bottom: 1px solid #7A7D82;
}
.news .article:last-child {
border-bottom: none;
}
.news h3 {
font-size: 32px;
padding: 0px 0px 10px;
color: #D1B879;
line-height: 36px;
} 
.news h3 a {
text-decoration: none;
color: #D1B879;
}
.news h3 a:hover {
text-decoration: underline;
}
.news .footer {
clear: none;
padding: 0px;
border-top: none;
margin-top: 0px;
color: #7A7D82;
}
.news .more {
color: #D1B879;
background-color: transparent;
display: inline-block;
text-decoration: none;
padding-top: 10px; 
padding-left: 0px;
padding-right: 40px;
padding-bottom: 10px;
text-transform: none;
font-size: 20px;
line-height: 24px;  
margin-bottom: 0px;
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
cursor: pointer;
text-align: left;
width: auto;
box-sizing: border-box;
background: url("../images/arrow_white.png") right 9px no-repeat;
background-size: 27px auto;
font-weight: bold;   
}
.news .article .news-img-wrap img {
float: right;
height: auto;
width: 100%;
max-width: 250px;
}
.news .news-list-view .news-img-wrap {
display: block;
background-color: transparent;  
}
.news-single .article .news-img-wrap {
text-align: right;
}  
.news-single .article .news-img-wrap .outer {
display: inline-block;
}
#c40 .news .news-list-view .news-img-wrap,
#c258 .news .news-list-view .news-img-wrap {
display: none;  
}
.news .article .news-img-wrap a {
display: block;
float: left;
padding: 0px;
border: 0px solid #ddd;
background: transparent;
}

#c40 .news .article {
border-bottom: none;
}
#c40 .news h3,
#c258 .news h3 {
font-size: 20px;
padding: 0px 0px 0px;
color: #ffffff;
line-height: 24px;
} 
#c40 .teaser-text,
#c258 .teaser-text {
display: none;
}
#c40 .news .footer,
#c258 .news .footer {
padding: 0px;
border-top: none;
margin-top: 15px;
color: #ffffff;
}
#c258 .news .footer {
color: #7A7D82;
}
#c258 .news .article {
padding-bottom: 25px;
}
#c45 .news .footer {
display: none;  
}
#c45 .news .news-list-view .news-img-wrap {
display: block;
float: left;
max-width: 48.5%;
margin-bottom: 0px;  
}
#c45 .news .article .news-img-wrap img {
max-width: 100%;
}
/* RESPONSIVE IMAGES */
.msmain .ce-textpic img,
.msmain .mslogo img,
.msmain embed,
.msmain object,
.msmain video {
max-width: 100%!important;
height: auto!important;
width: 100%!important;
}
@media all and (max-width:980px) {
.mslogo {
max-width: 150px;    
}
.mstopnavi {
margin-right: 50px;
}
}
@media all and (max-width:777px) {
.flex-control-nav {
display: none;
}
.msfooter1,
.msfooter2,
.msfooter3 {
float: none;
width: 100%;
}
}
@media all and (max-width:700px) {
.msbox004left {
width: 48%;
margin-right: 2%;
float: left;
margin-bottom: 20px;
}
.msbox004middle {
width: 48%;
margin-right: 2%;
float: left;
margin-bottom: 20px;  
}
.msbox004right {
width: 48%;
float: none;
clear: left;
margin-bottom: 20px;  
}
.msbox005left {
width: 49%;
margin-right: 2%;
float: left;
margin-bottom: 20px;  
}
.msbox005leftmiddle {
width: 49%;
margin-right: 0%;
float: left;
margin-bottom: 20px;  
}
.msbox005rightmiddle {
width: 49%;
margin-right: 2%;
float: left;
clear: left;
margin-bottom: 20px;  
}
.msbox005right {
width: 49%;
float: left;
margin-bottom: 20px;  
}
.msbox008left {
width: 49%;
margin-right: 2%;
margin-bottom: 20px;  
}
.msbox008leftmiddle {
width: 49%;
margin-right: 0%;
margin-bottom: 20px;  
}
.msbox008middle {
width: 49%;
margin-right: 2%;
margin-bottom: 20px;  
}
.msbox008rightmiddle {
width: 49%;
margin-right: 0%;
margin-bottom: 20px;  
}
.msbox008right {
width: 49%;
margin-right: 51%;
margin-bottom: 20px;  
}
}
@media all and (max-width:500px) {
ul.parsley-errors-list li {
padding: 0px; 
}
.powermail_check_inner::before,
.powermail_radio_inner::before,
.powermail_fieldwrap .checkbox::before,
.powermail_fieldwrap .radio::before {
display: none;
}
.powermail_fieldwrap .checkbox label {
margin-left: 0;  
}   
.powermail_fieldwrap_submit::before,
.powermail_fieldwrap_type_submit::before {
display: none;
}
ul.parsley-errors-list li::before {
display: none;
}
.powermail_field,
.powermail_input,
.powermail_textarea,
.powermail_select,
.powermail_country {
width: 95%;
}
select.powermail_field {
width: 95%;
}
div.powermail_fieldwrap_file_inner {
width: 95%;
}
.powermail_submit {
margin: 10px 0px 10px 0px;
}
.msbox001left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;  
}
.msbox001right {
width: 100%;
float: none;
margin-bottom: 20px;  
}
.msbox002left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;  
}
.msbox002right {
width: 100%;
float: none;
margin-bottom: 20px;  
}
.msbox003left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox003right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox004left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox004middle {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox004right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox005left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox005leftmiddle {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox005rightmiddle {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox005right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox006left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox006right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox007left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox007right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox008left {
width: 100%;
margin-right: 0%;
}
.msbox008leftmiddle {
width: 100%;
}
.msbox008middle {
width: 100%;
margin-right: 0%;
}
.msbox008rightmiddle {
width: 100%;
}
.msbox008right {
width: 100%;
margin-right: 0%;
}
}